## libart-lgpl 14.1.5

=== doc/man/CMakeLists.txt ===
install(
    FILES libart2-config.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
