## libart-lgpl 2.3.17-1osso1

=== debian/changelog ===
libart-lgpl (2.3.17-1osso1) unstable; urgency=low

  * 

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue,  9 May 2006 14:26:50 +0300

libart-lgpl (2.3.17-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.
  * debian/patches/001_relibtoolize.patch:
    - updated.
  * debian/watch:
    - added.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 25 Jan 2005 23:51:07 +0100

libart-lgpl (2.3.16-6) unstable; urgency=low

  * Relibtoolize (Closes: #260639)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Jul 2004 17:27:15 +0200

libart-lgpl (2.3.16-5) unstable; urgency=low

  * Set shlibs version to current.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Apr 2004 18:49:50 +0200

libart-lgpl (2.3.16-4) unstable; urgency=low

  * Gnome Team upload.
  * Setting again the shlibs file.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 15 Apr 2004 19:35:09 +0200

libart-lgpl (2.3.16-3) unstable; urgency=low

  * New maintainer (Closes: #238891)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Mar 2004 15:14:54 +0100

libart-lgpl (2.3.16-2) unstable; urgency=low

  * Orphaned package.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Mar 2004 16:06:24 +0100

libart-lgpl (2.3.16-1) unstable; urgency=low

  * New upstream release.
  * Fix an "assertion failed" who crash gdm (Closes: #208919)

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Sep 2003 09:48:22 +0200

libart-lgpl (2.3.15-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Sep 2003 14:14:16 +0200

libart-lgpl (2.3.14-2) unstable; urgency=low

  * Compiled with -mieee for alpha (Closes: #207748)

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Aug 2003 19:24:46 +0200

libart-lgpl (2.3.14-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Aug 2003 10:23:11 +0200

libart-lgpl (2.3.13-1) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jul 2003 14:59:55 +0200

libart-lgpl (2.3.12-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  5 May 2003 12:58:07 +0200

libart-lgpl (2.3.11-4) unstable; urgency=low

  * Update section

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 18:52:25 +0200

libart-lgpl (2.3.11-3) unstable; urgency=low

  * Add a patche to fix configure for mipsel

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Jan 2003 10:11:41 +0100

libart-lgpl (2.3.11-2) unstable; urgency=low

  * Update description (Closes: #177003)

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Jan 2003 21:27:15 +0100

libart-lgpl (2.3.11-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Jan 2003 19:40:48 +0100

libart-lgpl (2.3.10-4) unstable; urgency=low

  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 14:41:00 +0200

libart-lgpl (2.3.10-3) unstable; urgency=low

  * Replace libc6-dev by libc-dev for -dev package.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Sep 2002 18:25:28 +0200

libart-lgpl (2.3.10-2) unstable; urgency=low

  * Move libc6-dev dependency in the -dev package.

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Aug 2002 14:34:51 +0200

libart-lgpl (2.3.10-1) unstable; urgency=low

  * New upstream release (Closes: #151622)

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Jul 2002 01:38:03 +0200

libart-lgpl (2.3.9-2) unstable; urgency=low

  * debian/control add a versioned dependency for the -dev package
    (Closes: #151369)

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jun 2002 17:39:39 +0200

libart-lgpl (2.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Jun 2002 10:26:05 +0200

libart-lgpl (2.3.8-2) unstable; urgency=low

  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 22:28:40 +0200

libart-lgpl (2.3.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 10:58:19 +0100

libart-lgpl (2.3.7-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Nov 2001 18:29:06 +0100

Local variables:
mode: debian-changelog
End:
