=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libart-lgpl
 Section: devel
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Jakub Pavelek <jakub.pavelek@nokia.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <rob@debianplanet.org>, Rob Taylor <robtaylor@fastmail.fm>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
 Standards-Version: 3.6.1
 Build-Depends: debhelper (>> 4.0.0), libc-dev | libc6-dev, gnome-pkg-tools, cdbs
@@ -27,3 +27,10 @@
  and illustration programs. It is written in optimized C, and is fully
  compatible with C++. With a small footprint of 10,000 lines of code, it is
  especially suitable for embedded applications.
+
+Package: libart-2.0-2-dbg
+Architecture: any
+Section: libdevel
+Depends: libart-2.0-2 (= ${Source-Version})
+Description: Debug symbols for libart.
+ Packs the debug symbols for the library.
