=== debian/rules ===
--- 
+++ 
@@ -97,23 +97,11 @@
 	dh_installdocs
 	dh_installexamples
 	dh_install --sourcedir=debian/tmp -v
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
-	dh_compress
+	dh_strip --dbg-package=libart-2.0-2
 	dh_fixperms
-#	dh_perl
-#	dh_python
-#	dh_makeshlibs
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
