=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jakub Pavelek <jakub.pavelek@nokia.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <rob@debianplanet.org>, Rob Taylor <robtaylor@fastmail.fm>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>> 4.0.0), libc-dev | libc6-dev, gnome-pkg-tools, cdbs
+Build-Depends: debhelper (>> 4.0.0), gnome-pkg-tools, cdbs
 
 Package: libart-2.0-2
 Architecture: any
@@ -20,7 +20,7 @@
 Package: libart-2.0-dev
 Architecture: any
 Section: libdevel
-Depends: libart-2.0-2 (= ${Source-Version}), pkg-config, libc6-dev | libc-dev
+Depends: libart-2.0-2 (= ${Source-Version}), pkg-config, libc6-dev 
 Description: Library of functions for 2D graphics - development files
  A library of functions for 2D graphics supporting a superset of the
  PostScript imaging model, designed to be integrated with graphics, artwork,
