## libart-lgpl 2.3.21

=== debian/changelog ===
libart-lgpl (2.3.21-2) unstable; urgency=low

  * Use dpkg source format 3.0 (quilt).
  * Drop debian/patches/70_relibtoolize.patch and use dh-autoreconf instead to
    update the build system.
  * Bump debhelper compat level to 9.
  * Stip debian/tmp/ from .install files.
  * Convert to multiarch. Closes: #661714
  * Drop libtool .la file.
  * Add Vcs-* fields.
  * Bump Standards-Version to 3.9.3.
  * Add symbols file for libart-2.0-2.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Jun 2012 19:30:18 +0200

libart-lgpl (2.3.21-1) unstable; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/control.in:
      - Update Standards-Version and build-depend on autotools-dev.
    + debian/patches/70_relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 Apr 2010 11:35:30 +0200

libart-lgpl (2.3.20-2) unstable; urgency=low

  * Let libart-2.0-dev depend on shlibs:Depends.
  * Extract library package name from control instead of hardcoding it in
    rules.
  * New patch, 60_libart-config-static, adds --static flag to libart2-config
    to avoid -lm in the output of --libs; please consider switching to
    pkg-config instead; GNOME #531278; closes: #375812.
  * Fix copyright to state LGPL 2 or later as checked with licensecheck;
    thanks Thomas Viehmann; closes: #478766.

 -- Loic Minier <lool@dooz.org>  Sat, 03 May 2008 22:21:18 +0200

libart-lgpl (2.3.20-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/90_fix-headers-for-cplusplus.patch:
      - Dropped, merged upstream.
    + debian/patches/70_relibtoolize.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 Jan 2008 13:38:26 +0100

libart-lgpl (2.3.19-3) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Drop libc6-dev dep in libart-2.0-dev.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 16:23:30 +0200

libart-lgpl (2.3.19-2) experimental; urgency=high

  * Use clean-la.mk and require gnome-pkg-tools 0.7.
  * New patch, 90_fix-headers-for-cplusplus.patch, fixes linking with C++
    applications; GNOME #413197; SVN r278; closes: #417568.
  * Rename patch 070_relibtoolize to 70_relibtoolize.

 -- Loic Minier <lool@dooz.org>  Tue, 03 Apr 2007 15:23:09 +0200

libart-lgpl (2.3.19-1) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add complete licensing information in copyright file.
  * Update upstream URL in copyright file.
  * Bump up Standards-Version to 3.7.2.
  * Use debian/libart-2.0-dev.manpages instead of
    DEB_INSTALL_MANPAGES_libart-2.0-dev.
  * Use HTTP in watch file and track all branches.
  * Include CDBS's utils.
  * New upstream releases with API additions.
    - Include the new check-dist Makefile to prevent accidental uploads to
      unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
    - Set shlibs to >= 2.3.18.
    - Update and rename relibtoolizing patch, 070_relibtoolize.
  * Drop useless libart-2.0-dev.files.
  * Drop build-dep on libc6-dev | libc-dev; doh.
  * Bump up DebHelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Wed, 28 Feb 2007 15:20:45 +0100
