=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libart-lgpl
Section: devel
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools (>= 0.7),
               cdbs (>= 0.4.93),
               autotools-dev,
               dh-autoreconf
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/attic/libart-lgpl
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/libart-lgpl

Package: libart-2.0-2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Library of functions for 2D graphics - runtime files
 A library of functions for 2D graphics supporting a superset of the
 PostScript imaging model, designed to be integrated with graphics, artwork,
 and illustration programs. It is written in optimized C, and is fully
 compatible with C++. With a small footprint of 10,000 lines of code, it is
 especially suitable for embedded applications.

Package: libart-2.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libart-2.0-2 (= ${binary:Version}),
         pkg-config
Description: Library of functions for 2D graphics - development files
 A library of functions for 2D graphics supporting a superset of the
 PostScript imaging model, designed to be integrated with graphics, artwork,
 and illustration programs. It is written in optimized C, and is fully
 compatible with C++. With a small footprint of 10,000 lines of code, it is
 especially suitable for embedded applications.
