=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/([\d\.]+)/ \
        libart_lgpl-(.*)\.tar\.gz \
        debian uupdate
