## libart-lgpl 14.0.4

=== debian/changelog ===
libart-lgpl (4:14.0.4-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:36:18 +0200

libart-lgpl (2.3.22-0debian0) squeeze; urgency=low

  * Build patched/maintained TDE version instead of unmaintained upstream

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 07 Dec 2011 17:50:00 -0600
