=== debian/control ===
--- 
+++ 
@@ -1,26 +1,17 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
-
 Source: libart-lgpl
 Section: devel
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9),
-               gnome-pkg-tools (>= 0.7),
-               cdbs (>= 0.4.93),
-               autotools-dev,
-               dh-autoreconf
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/attic/libart-lgpl
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/libart-lgpl
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
+Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, dpkg-dev (>= 1.13.19), automake, libtool, libltdl-dev
 
 Package: libart-2.0-2
 Architecture: any
 Multi-Arch: same
 Section: libs
+Replaces: libart-2.0-2 (<< 4:14.0.0~)
+Breaks: libart-2.0-2 (<< 4:14.0.0~)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -34,6 +25,8 @@
 Package: libart-2.0-dev
 Architecture: any
 Section: libdevel
+Replaces: libart-2.0-dev (<< 4:14.0.0~)
+Breaks: libart-2.0-dev (<< 4:14.0.0~)
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libart-2.0-2 (= ${binary:Version}),
