=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 #include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 debian/stamp-autoreconf:
 	dh_testdir
