## libart-lgpl 14.0.8

=== debian/changelog ===
libart-lgpl (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:08:02 +0200

libart-lgpl (2.3.22-0ubuntu0) lucid; urgency=low

  * Build patched/maintained TDE version instead of unmaintained upstream

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 07 Dec 2011 17:50:00 -0600
