=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libart-lgpl
 Section: devel
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, dpkg-dev (>= 1.13.19), automake, libtool, libltdl-dev
 
 Package: libart-2.0-2
 Architecture: any
