## libart-lgpl 14.1.5~pre0

=== debian/changelog ===
libart-lgpl (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 52ecb65b73ba4726e99e8cc2a43c9475fe7e786a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
