=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 Standards-Version: 3.8.4
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 
 Package: libart-2.0-2
 Architecture: any
