## libart-lgpl 14.1.6~pre1

=== debian/changelog ===
libart-lgpl (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ec6d0e82b8e4e24d5194d076becf4f3aced849f6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:39:49 +0100
