=== debian/changelog ===
libart-lgpl (4:14.1.6~pre2-0debian14.0.0+2~b) sid; urgency=low

  * Automated git build for e78f160671757c0cc7417bccb099df36ddb426b3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 03 Feb 2026 10:11:03 +0100

libart-lgpl (4:14.1.6~pre1) forky; urgency=low

  * Install libraries according to multi-arch rules
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Feb 2026 10:54:34 +0100
