## libart-lgpl 14.1.6~pre3

=== debian/changelog ===
libart-lgpl (4:14.1.6~pre3-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for 435ef3f90a89b565818701af78bc2dbb46c8cd31
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Feb 2026 02:47:30 +0100

libart-lgpl (4:14.1.6~pre1) resolute; urgency=low

  * Install libraries according to multi-arch rules
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Feb 2026 10:54:34 +0100
