## libart-lgpl 14.2.0~pre4

=== debian/changelog ===
libart-lgpl (4:14.2.0~pre4-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 36494a76f10d2def963eb984dd3815d90a41d02c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
