=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Build-Depends: cdbs, tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 Standards-Version: 3.8.4
 
 Package: libart-2.0-2
@@ -30,7 +30,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libart-2.0-2 (= ${binary:Version}),
-         pkgconf
+         pkg-config
 Description: Library of functions for 2D graphics - development files
  A library of functions for 2D graphics supporting a superset of the
  PostScript imaging model, designed to be integrated with graphics, artwork,
