## libart-lgpl 14.2.0~pre5

=== debian/changelog ===
libart-lgpl (4:14.2.0~pre5-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 80ad591b7b1f8576dc7b227631faba5f576ad395
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:20:22 +0100
