## libart-lgpl 14.2.0~pre6

=== debian/changelog ===
libart-lgpl (4:14.2.0~pre6-0ubuntu20.04.0+9) focal; urgency=low

  * Automated git build for a48a8c82405e858da7d2d28bb13d2cf94132da2f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 03 Feb 2026 10:07:26 +0100
