## libart-lgpl 14.2.0~pre7

=== debian/changelog ===
libart-lgpl (4:14.2.0~pre7-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 8a4c984578fdf814b5f4a8f2ee4bafd47b7aa8c4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libart-lgpl

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 25 Feb 2026 19:46:38 +0100
